{% extends "base.html" %}

{% block content %}

<div class="ui grid">

  <div class="sixteen wide column">
    <div class="ui message">

      <div class="ui grid">
        <div class="ten wide column">
          <i class="fa fa-folder-open-o fa-5x" aria-hidden="true"></i>
        </div>
        <div class="six wide column">
          <div class="ui grid">
            <div class="content">
              <div class="header">
                <i class="fa fa-folder-open-o fa-2x" aria-hidden="true"></i>
                Gestor de Expedientes
              </div>
              <p>la mejor opción de organizar las evidencias de procesos administrativos de una forma digital</p>
            </div>
          </div>
        </div>
        </div>
    </div>
  </div>

<div class="ui stackable doubling four column row">
  <div class="column">
    <div class="ui message">
      <div class="header">
        <i class="fa fa-file-o fa-2x" aria-hidden="true"></i>
        Formularios
      </div>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </div>
  </div>
  <div class="column">
    <div class="ui message">
      <div class="header">
        <i class="fa fa-file-text-o fa-2x" aria-hidden="true"></i>
        Solicitudes
      </div>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </div>
  </div>
  <div class="column">
    <div class="ui message">
      <div class="header">
      <i class="fa fa-file-word-o fa-2x" aria-hidden="true"></i>
        Documentos
      </div>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </div>
  </div>
  <div class="column">
    <div class="ui message">
      <div class="header">
          <i class="fa fa-file-image-o fa-2x" aria-hidden="true"></i>
        Imágenes
      </div>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </div>
  </div>
</div>


{% endblock %}
